"TimeFormatter_Hour" = "timme";
"TimeFormatter_Hours" = "timmar";
"TimeFormatter_Minute" = "minut";
"TimeFormatter_Minutes" = "minuter";
"TimeFormatter_Second" = "sekund";
"TimeFormatter_Seconds" = "sekunder";
"TimeFormatter_Conjunction" = "och";

